<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Закрытие данного приложения." />
<String ID="2" Value="Возврат к предыдущему меню." />
<String ID="3" Value="В&amp;ыход" />
<String ID="4" Value="&amp;Назад" />
<String ID="6" Value="Запрошенное действие не может быть выполнено. Проверьте, вставлен ли компакт-диск, используемый для запуска данной программы." />
<String ID="7" Value="Запрошенная информация находится в Интернете. Продолжить?" />
<String ID="8" Value="Выйти из Блокнота?" />
<String ID="1014" Value="Главная|Благодарим Вас за покупку изделия HP!|Для начала установки нового устройства выберите 'Установка'.|С возвращением!|Для начала работы с устройством HP нажмите на расположенную ниже кнопку." />
<String ID="1017" Value="&amp;Установка" />
<String ID="1018" Value="Начинается установка всех компонентов, необходимых для работы нового устройства HP LaserJet M1005 MFP." />
<String ID="1019" Value="&amp;Справка||||" />
<String ID="1020" Value="Доступ к информации о поддержке и документации изделия." />
<String ID="1033" Value="Установка до&amp;полнительного ПО" />
<String ID="1034" Value="Для использования всех возможностей изделий HP выберите для установки дополнительное программное обеспечение." />
<String ID="1035" Value="До&amp;бавление/Исправление" />
<String ID="1036" Value="Быстрое обновление HP LaserJet M1005 MFP с помощью установленного на данном компьютере программного обеспечения." />
<String ID="1037" Value="Уда&amp;ление|test1|test2||" />
<String ID="1038" Value="Удаление некоторых или всех компонентов программного обеспечения HP LaserJet M1005 MFP, установленных на данном компьютере." />
<String ID="1043" Value="&amp;Полная установка" />
<String ID="1044" Value="Установка полного пакета программного обеспечения для данного устройства." />
<String ID="1053" Value="Прос&amp;мотр документации HP" />
<String ID="1054" Value="Инструментальные средства, необходимые для использования всех функций устройства." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Полнофункциональное приложение для работы с цифровыми фотографиями, с помощью которого можно создавать художественные проекты с дополнительными возможностями редактирования." />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="Простое программное обеспечение для работы с цифровыми фотографиями, которое позволяет просматривать, редактировать и печатать фотографии." />
<String ID="1059" Value="Рас&amp;ширенные возможности HP" />
<String ID="1060" Value="Программное обеспечение, с помощью которого пользователи смогут помочь компании HP." />
<String ID="1061" Value="&amp;Функции устройства для работы с цифровыми изображениями HP" />
<String ID="1062" Value="Инструментальные средства, необходимые для использования всех функций устройства." />
<String ID="1063" Value="Цен&amp;тр решений и средства поддержки обработки изображений HP" />
<String ID="1064" Value="Программное обеспечение, с помощью которого можно выполнить обновление программного обеспечения и использовать все изделия HP." />
<String ID="1065" Value="Web-у&amp;зел технической поддержки изделий" />
<String ID="1066" Value="&apos;Быстрый доступ к страницам службы поддержки в Интернете, к обновлениям программного обеспечения, вопросам и ответам и т.д." />
<String ID="1067" Value="&amp;Руководства пользователя" />
<String ID="1068" Value="Полная информация об установке и использовании HP LaserJet M1005." />
<String ID="1069" Value="Заме&amp;чания по установке" />
<String ID="1070" Value="Справочная информация об установке." />
<String ID="1071" Value="&amp;Руководство пользователя" />
<String ID="1072" Value="Полная информация об установке и использовании HP LaserJet M1005." />
<String ID="1073" Value="Web-у&amp;зел технической поддержки изделий" />
<String ID="1074" Value="&apos;Быстрый доступ к страницам службы поддержки в Интернете, к обновлениям программного обеспечения, вопросам и ответам и т.д." /></strings>

